/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG682/en.json */

/* PLI generation date: 09.12.2025, 10:33:40 */

/* Path: / */
/* Filename: ConfigActionsFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG682 */

/* String Id: LS141965 */
"Actions after Start" = "Actions After Connecting";

/* String Id: LS141969 */
"Actions before Stop" = "Actions Before Disconnecting";

/* String Id: LS141962 */
"AirPort Networks" = "Wi-Fi Networks";

/* String Id: LS143190 */
/* Group ID: LG484 */
"Application Name" = "Application Name";

/* String Id: LS143189 */
/* Group ID: LG484 */
"Application" = "Application";

/* String Id: LS141977 */
"Automatically start and stop this connection according to specific locations" = "Automatically connect (“ON”) or disconnect (“OFF”) when switching locations:";

/* String Id: LS141971 */
"Automatically start connection when using these locations:" = "Automatically connect (“ON”) or disconnect (“OFF”) when switching locations:";

/* String Id: LS141956 */
"Automatically start this connection when using specific AirPort networks" = "Automatically (re)connect this connection in the following Wi-Fi networks:";

/* String Id: LS141959 */
"Bool" = "Bool";

/* String Id: LS141978 */
"Connect Automatically" = "Connect Automatically";

/* String Id: LS141979 */
"Connect this VPN when VPN Tracker is opened" = "Connect this VPN when VPN Tracker is opened";

/* String Id: LS143188 */
/* Group ID: LG484 */
"DummyURL" = "Placeholder URL";

/* String Id: LS141968 */
"Execute" = "Test Now";

/* String Id: LS141957 */
"Filename" = "Filename";

/* String Id: LS141970 */
"Locations" = "Locations";

/* String Id: LS141964 */
"Network Name (SSID)" = "Network Name (SSID)";

/* String Id: LS141963 */
"Network" = "Network";

/* String Id: LS141960 */
"Password" = "Password";

/* String Id: LS141967 */
"Seconds" = "Seconds";

/* String Id: LS141975 */
"Start Actions" = "Actions when Connecting";

/* String Id: LS141976 */
"Stop Actions" = "Actions when Disconnecting";

/* String Id: LS141958 */
"String" = "String";

/* String Id: LS141972 */
"Test 1" = "Test 1";

/* String Id: LS141973 */
"Test 2" = "Test 2";

/* String Id: LS141974 */
"Test 3" = "Test 3";

/* String Id: LS141966 */
"Timeout" = "Timeout";

/* String Id: LS141961 */
"URL" = "URL";

